[mythtv-users] Help installing mythtv with yum

Scott catfather at donpoo.net
Thu Jun 16 23:29:16 UTC 2005

On Jun 16, 2005, at 1:46 AM, Daniel Hoyos wrote:

> Hey everyone,
> I modified the URL to fedora 3 and everything seems to be starting to
> install. I have no run into the following error however:
> Error: Missing Dependency: libexif.so.9()(64bit) is needed by package
> mythgallery

I did the same thing, switching to the FC3 repo on my FC4 box to  
install the current mythtv builds from atrpms.net. I also got the  
same error. The solution is to not use mythtv-suite and instead hand  
pick the myth components you want. Avoid mythgallery or any rpm which  
requires mythgallery.

You can get a list of all myth rpms available from atrpms.net with  
the command: "yum search myth | less". Make a list of rpms you want  
avoiding the obvious catch-all packages like mythtv-suite then run  
"yum install mythtv mythtv-frontend mythtv-backend ... etc" (names  
examples from memory, use the real package names. :) )

Scott <catfather at donpoo.net>
AIM: BlueCame1

More information about the mythtv-users mailing list